#banner{   
	position: absolute;   
}     

.oneByOne1{
	/*top: 80px;
	left: 36px;  
	background: ;*/	
	margin: auto;
	width: 1000px;
	height: 425px;   
	background: #FFFFFF;    
	position: relative;
	overflow: hidden;

}   

#banner .oneByOne_item{
	position: absolute;
	width: 960px;
	height: 420px;  
	overflow: hidden;  
}         
                      
#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#banner .oneByOne_item a{
	/* text-decoration: none;
	color: #B22222; */
}
              


/* slides */
#banner img.img1{
	position: absolute;
	top: 0px;
	left: 300px;
}

#banner .oneByOne_item .text1{
	position: relative;
	width: 245px;
	float: left;
	margin: 10px 12px 0px 64px;
	color: #FF6600;
	font-size: 24px;
	font-family: Oswald, Impact, Arial;
}

#banner .oneByOne_item .text2{
	clear: left;
	width: 245px;
	position: relative;
	float: left;
	margin: 4px 12px 0px 64px;
	color: #666666;
	font-size: 16px;
	font-family: Anivers, Arial, Helvetica;
}

#banner .oneByOne_item .targetURL{              
	clear: left;
	/* width: 245px; */
	position: relative;
	float: left;
	margin: 15px 12px 0px 64px;
	color: #666666;
	font-size: 14px;
}             

#banner .oneByOne_item .buttonLink{              
	padding: 20px 30px;
	background: #666;
	color: #FFF;
	font-size: 26px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#banner .oneByOne_item .buttonLink a{
	text-decoration:none;
	color: #FFF;
	font-family: Oswald, Impact, Arial;
}             
#banner  .oneByOne_item  li     {
	list-style-image: url(../images/tick_orange.png);
	margin-left: 25px;
}
#banner .oneByOne_item p {
	line-height: 150%;
}
#banner .oneByOne_item .hdr {
	font-family: Oswald, sans-serif;
	font-size: 18px;
	margin-bottom: 5px;
}
